<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans 
	http://www.springframework.org/schema/beans/spring-beans-2.5.xsd ">
	<bean id="computadorBean" class="br.org.senacagil.Computador">
		<property name="impressora" ref="impressoraBean" />
		<property name="teclado" ref="tecladoBean" />
		<property name="monitor" ref="monitorBean" />
	</bean>
	<bean id="impressoraBean"
		class="br.org.senacagil.Impressora" />
	<bean id="tecladoBean"
		class="br.org.senacagil.Teclado" />
	<bean id="monitorBean"
		class="br.org.senacagil.Monitor" />
</beans>